package com.github.jfcloud.excel.editor.docdeal.constant;

public enum CommandEnum {
    /**
     * 强制保存
     * <a href="https://blog.csdn.net/lz610756247/article/details/143758734">返回值说明</a>
     */
    FORCE_SAVE("forcesave"),
    /**
     * 获取文档信息
     */
    INFO("info"),
    /**
     * 更新文档元数据
     */
    META("meta"),
    /**
     * 文档服务器版本
     */
    VERSION("version"),
    ;
    private final String command;

    CommandEnum(String command) {
        this.command = command;
    }

    public String getCommand() {
        return command;
    }
}
